/**
 * Checkout pages styles
 */

/**
 * Messages
 */

.Msg
{
	width: 50em;
	margin-bottom: 1em;
	padding-top:1em;padding-bottom:1em;
}

.Msg h2,
.Msg h3 { margin-top: 0.2em; }

.Msg p
{
	margin-bottom: 0.6em;
	font-size: 1.1em;
}

.Msg-Error,.Msg-Error * { color: #EA0A0A !important; }
.Msg-Success,.Msg-Success * { color: #00b219; }
.Msg-Warning,.Msg-Warning * { color: #f08d27; }

.Important
{
	color: #EA0A0A !important;
	font-weight: bold;
}

/**
 * Checkout
 */

#Checkout #checkout_link
{
	float: right;
	font-size: 1.1em;
	padding: 5px;
	border: 1px solid #ccc;
}

#Checkout #checkout_link a { text-decoration: none; }

#Checkout #checkout_link_back
{
	float: left;
	font-size: 1.1em;
	/*margin-top: 8px;*/
	padding: 5px;
	border: 1px solid #ccc;
}

#Checkout #checkout_link_back a { text-decoration: none; }

#Checkout .note
{
	font-size: .95em;
	color: #999;
}

#Checkout .Region-Note
{
	display: block;
	margin-top: 8px;
}

#Checkout .right { text-align: right; }
#Checkout h2,h3,h4 { margin-top: 0; }

#Checkout .Sub-Title
{
	border: 0;
	text-align: left;
}

/*
Cart datagrid
*/

#Checkout .Cart-List
{
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: auto;
	clear: both;
	width: 100%;
	border-bottom: 1px solid #808284;
	margin-bottom: 20px;
}

/* Header row */
#Checkout .Cart-List th
{
	padding-top: 0.4em;
	padding-bottom: 0.3em;
	/*px to match td's*/
	padding-left: 5px;
	padding-right: 5px;
	border-right: 0;
	border-left: 0;
	border-bottom: 1px solid #808284 !important;
	font-size: 0.85em;
	text-align: left;
}

#Checkout .Cart-List th.name { }
#Checkout .Cart-List th.item_id { text-align: center; }
#Checkout .Cart-List th.parcel { }

#Checkout .Cart-List th.price
{
	text-align: right;
	width: 6.3em;
}

#Checkout .Cart-List th.price-tax { text-align: right; }

#Checkout .Cart-List th.price_total
{
	text-align: right;
	/*width: 4em;*/
}

#Checkout .Cart-List th.error { }

#Checkout .Cart-List th.qty
{
	text-align: center;
	width: 5em;
}

/* Data rows */
#Checkout .Cart-List tbody td
{
	padding-top: 0.75em !important;
	padding-bottom: 0.75em !important;
	padding-left: 4px;
	padding-right: 4px;
	border-bottom: 1px solid #808284;
	vertical-align: top;
}

#Checkout .Cart-List tbody td.name { padding-right: 2em; }
#Checkout .Cart-List tbody td.item_id { text-align: center; }
#Checkout .Cart-List tbody td.parcel { }
#Checkout .Cart-List tbody td.price,
#Checkout .Cart-List tbody td.price_total,
#Checkout .Cart-List tbody td.price-tax { text-align: right; }

#Checkout .Cart-List tbody td.error
{
	padding-top: 1em !important;
	padding-left: 1em;
	font-size: 90%;
}

#Checkout .Cart-List tbody td.error span.msgError
{
	border: none !important;
	padding: 0;
}

#Checkout .Cart-List tbody td.qty { text-align: center; }

#Checkout .Cart-List tbody td.delete
{
	text-align: center;
	width: 6em;
}

#Checkout .Cart-List tbody td input
{
	position: relative;
	top: -0.2em;
}

#Checkout .Cart-List td .form_btn { font-size: 0.9em; }
#Checkout .Cart-List td .note { padding-right: 0.2em; }

/* Footer row */
#Checkout .Cart-List tfoot td
{
	padding-top: 0.75em !important;
	padding-bottom: 0.75em !important;
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: top;
}

#Checkout .Cart-List tfoot td.details { border-bottom: 1px solid #808284; }
#Checkout .Cart-List tfoot  td.qty { text-align: center; }
#Checkout .Cart-List tfoot  td.delete { text-align: center; }

#Checkout .Cart-List tfoot td.curr_note
{
	text-align: right;
	padding-top: 0.5em !important;
}

#Checkout .Cart-List tr.Last td { padding-bottom: 1.6em !important; }

/*
Terms and Conditions
*/

#Checkout #terms
{
	width: 97.5%;
	border: 1px solid #AAA;
	padding-left: 1%;
	padding-right: 1%;
	padding-bottom: 1em;
	height: 10em;
	overflow: auto;
	background: #fafafa;
	margin-bottom: 2em;
}

#Checkout #Terms-And-Conditions-Link { text-align: right; }

/*
Card explanation and button
*/

#Checkout .Checkout-Button
{
	margin: 0;
	position: relative;
}

#Checkout .Checkout-Button button
{
	border: 2px solid #ccc;
	font-weight: bold;
	padding: 3px 5px 3px 5px;
	/*text-transform: uppercase;*/
	font-size: 1.2em;
	background: none;
	cursor: pointer;
	display: inline;
	color: #EA0A0A;
}

#Checkout .Checkout-Button button:hover
{
	color: #EA0A0A;
	background: #fafafa;
}

/*#Checkout .Checkout-Button button
{
	position: absolute;
	top: 2px;
	right: 0;
	width: 124px;
	height: 26px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	cursor: pointer;
	display: inline;
}

#Checkout .Checkout-Button button span
{
	display: inline-block;
	width: 124px;
	height: 26px;
	overflow: hidden;
	vertical-align: top;
	background-image: url(../images/btn_checkout.png);
	background-position: 0 50%;
}

#Checkout .Checkout-Button button:hover span { background-position: -250px 50%; }
#Checkout .Checkout-Button button span span { display: none; }
#Checkout .Confirm-Button button span { background-image: url(../images/btn_confirm.png); }
#Checkout .Payment-Button button span { background-image: url(../images/btn_payment.png); }
#Checkout .Proceed-Button button span { background-image: url(../images/btn_proceed.png); }*/

#Checkout .Proceed-Button { float: right; }

#Checkout #terms_agree_msg p
{
	margin-bottom: 2px;
	font-size: 1.1em;
	text-align: right;
}

/*
Receipt
*/

#Checkout.receipt { width: 100%; }
#Checkout.receipt .Cart-List { width: 100%; }

#Checkout .buyer_info
{
	float: left;
	width: 50%;
}

#Checkout .seller_info
{
	float: right;
	width: 45%;
	padding-left: 2em;
}

#Checkout .purchase_info
{
	clear: both;
	padding-top: 1em;
}

#Checkout span.Office
{
	display: inline-block;
	padding: 1px 3px 1px 3px;
	border: 1px solid #666;
	background: #eee;
	position: relative;
	left: -2px;
	color: #333;
}

#Checkout div.Office
{
	padding: 1px 20px 1px 3px;
	border: 1px solid #666;
	background: #eee;
	position: relative;
	left: -2px;
	color: #333;
	float:left;
}
